body{
    font-family: 'Lato', sans-serif;
}

.navbar{
    background-color: #ffffff;
    border-bottom: 1px solid #a54b43;
}

.navbar-brand img{
    width: 130px;
}

.section-header{
    border-left: 8px solid #ffffff;
}

#header-text{
    color: #fff;
}

#header-text h1{
    font-size: 2.1rem;
}

#header-text a{
    background: linear-gradient(#223884, #adcbfd);
    font-size: 1.4rem;
    color: #fff;
}

#header-text a:hover{
    font-size: 1.5rem;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.section-header{
    font-size: 2.5rem;
}

#services{
    background: linear-gradient(#e4dcdce7, #dfdededd), url('../assets/about-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;   
}

#services p{
    line-height: 1.8;
}

#services img{
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    transition: all .2s ease-in-out;
}

#services img:hover{
    transform: scale(1.03);
}

#services .full{
    width: 100%;
}

#services .half{
    width: 100%;
}

#services .mini-gal{
    width: 300px;
}

#services{
    background: #e7decf;
}

#services .text{
    font-weight: 700;
    font-size: 1.3rem;
    text-transform: uppercase;
}

#services .card{
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

#services img{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

#contact{
    background-color: #223884
}

#contact a, #contact li, #contact h4, #contact p, footer{
    color: #aaaaaa;
}

#contact hr{
    color: #828282;
}

@media (min-width: 576px){
   #header-text h1{
    font-size: 2.5rem;
   } 

   #header-text h2{
    font-size: 1.5rem;
   }

   #header-text a{
    font-size: 1.7rem;
   }
}

@media (min-width: 768px){
    #header-text h1{
        font-size: 3rem;
       } 
    
       #header-text h2{
        font-size: 1.5rem;
       }
    
       #header-text a{
        font-size: 1.7rem;
       }
}

@media (min-width: 992px){
    #header-text{
        padding-top: 4rem;
    }

    #header-text h2{
        font-size: 1.7rem;
    }

    #header-text p{
        font-size: 1.7rem; 
    }

    .nav-link{
        border-bottom: #a54b4300 3px solid;
    }

    .nav-link:hover{
        border-bottom:#a54b43ff 3px solid;
    }
}

@media (min-width: 1400px){
    #header-text h1{
        font-size: 3.3rem;
    }

    #header-text h2{
        font-size: 2.0rem;
    }

    #header-text p{
        font-size: 2rem;
    }
}